<?php require __DIR__.'/../@header_admin.phtml' ?>

<h1>Nastavení komponent webu</h1>

<div class="mgt-10">
    <table>
        <thead>
        <tr>
            <th>Název</th>
            <th></th>
        </tr>
        </thead>
        <tbody>
        <?php foreach ($pages as $page): ?>
            <tr>
                <td><?= $page['name'] ?></td>
                <td class="center"><a href="/admin/edit-page/<?= $page['id'] ?>"><i class="fas fa-edit"></i></a></td>
            </tr>
        <?php endforeach; ?>
        </tbody>
    </table>
</div>

<?php require __DIR__.'/../@footer_admin.phtml' ?>
